@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');
html{
	width:100%;
	height:100%;
}
body{
	width:inherit;
	height:inherit;
	font-size:100%;
	font-family:'Open Sans',sans-serif;
	background:white;
	color:white;
}
main{
	position:relative;
	min-width:inherit;
	height:inherit;
	min-height:32.5em;
}
header{
	position:absolute;
	top:3.75em;
	left:3.75em;
	right:3.75em;
	bottom:3.75em;
	background:#000005;
	overflow:hidden;
}
header:before,header:after{
	content:'';
	position:absolute;
	top:0;
	border-left:0.0625em dotted rgba(255, 255, 255, 0.15);
	height:100%;
	transform:translateX(-50%);
}
header:before{
	left:25%;
}
header:after{
	left:75%;
}
h1{
	margin:0;
	font-size:150%;
	font-weight:300;
	letter-spacing:2.188em;
	color:#cdcdcd;
	text-transform:uppercase;
}
h1 span{
	border-right:.1em solid;
  animation:caret 1s steps(1) infinite;
}
@keyframes caret{
	50%{
		border-color:transparent;
	}
}
mark{
	background:#f8c235;
}
.thanks{
	position:absolute;
	bottom:1.406em;
	right:3.75em;
}
.thanks-item{
	float:left;
	display:inline-block;
}
.ti-a,.ti-b,.ti-c{
	height:1em;
}
.ti-b,.ti-c{
	padding-left:0.625em;
}
.lines{
	opacity:0.65;
}
.penta{
	width:5.625em;
}
.logo_wrapper{
	width:75%;
}
.logo_bg{
	width:110%;
}
.logo{
	width:100%;
}
.description_wrapper{
	position:absolute;
	bottom:3.75em;
	left:5em;
	right:5em;
}
.description{
	text-align:justify;
	letter-spacing:0.188em;
	line-height:200%;
	max-width:52.5em;
}
.copy{
	position:absolute;
	font-size:80%;
	color:grey;
	bottom:1.5625em;
	left:4.75em;
}
.social{
	position:absolute;
	width:105px;
	height:1.25em;
	top:5em;
	right:5em;
}
.social a{
	opacity:0.5;
}
.social a:hover{
	opacity:1;
}
.social_fb,.social_behance,.social_twitter{
	position:absolute
}
.social_fb{
	left:0;
}
.social_behance{
	left:50%;
	transform:translateX(-50%);
}
.social_twitter{
	right:0;
}
.mail{
	position:absolute;
	font-size:80%;
	bottom:1.5625em;
	left:50%;
	transform:translateX(-50%);
	color:black;
}
.mail a{
	text-decoration:none;
	color:black;
	font-weight:700;
}
.mail a:hover{
	color:#f8c235;
}
.light{
	font-weight:300;
}
.super{
	text-transform:uppercase;
}
.absolute{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
@media screen and (max-width: 1920px) {
	.description_wrapper{
		font-size:80%;
		bottom:2.813em;
		left:3.75em;
		right:3.75em;
	}
	.penta{
		width:70px;
	}
}
@media screen and (max-width: 1440px) {
	h1{
		font-size:100%;
	}
	.penta{
		width:3.75em;
	}
}
@media screen and (max-width: 1366px) {
	.description{
		max-width:100%;
	}
}
@media screen and (max-width: 1280px) {
	.penta{
		width:3.125em;
	}
}
@media screen and (max-width: 1080px) {
	.copy,.thanks{
		display:none;
	}
	h1{
		font-size:75%;
		letter-spacing:0.938em;
	}
	header{
		top:1.875em;
		left:1.875em;
		right:1.875em;
		bottom:1.875em;
	}
	.copy,.mail{
		font-size:60%;
		bottom:0.75em;
	}
	.social{
		top:2.5em;
		left:50%;
		transform:translateX(-50%);
	}
}
@media screen and (max-width: 960px) {
	.logo_bg,header:before,header:after{
		display:none;
	}
	.description_wrapper{
		bottom:1.25em;
		left:2.5em;
		right:2.5em;
	}
	.penta{
		top:10.625em;
	}
}
@media screen and (max-width: 560px) {
	.description{
		font-size:90%;
	}
	h1{
		font-size:60%;
		letter-spacing:0.625em;
	}
	.line{
		max-width:100%;
	}
}
@media screen and (max-width: 414px) {
	h1{
		font-size:55%;
		letter-spacing:0.375em;
	}
}
@media screen and (max-width: 413px) {
	.penta{
		top:10em;
	}
}
@media screen and (max-width: 360px) {
	.description{
		font-size:80%;
	}
	.description_wrapper{
		bottom:1.875em;
		left:1.875em;
		right:1.875em;
	}
	h1{
		font-size:45%;
		letter-spacing:0.25em;
	}
	.penta{
		top:8.75em;
	}
}
@media screen and (max-width: 320px) {
	.description{
		font-size:70%;
	}
	h1{
		font-size:35%;
		letter-spacing:0.188em;
	}
}